Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/EAV Affected Products: ADTF 2.13.3, ADTF Calibration Toolbox

2.3.0, ADTF Device Toolbox 2.3.0, ADTF

Display Toolbox 1.6.0, ADTF Video

Compression Toolbox 2.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Hi Digitalwerk team,

ich habe ADTF 2.13.3 installiert und braeuchte bitte folgende ADTF Toolboxes:

•    ADTF Calibration Protocol Toolbox 2.3.1

•    ADTF Video Compression Toolbox 2.3.0

•    ADTF Device Toolbox  2.3.0

•    ADTF Display Toolbox 1.6.0

Ich habe die im Download Center gesucht aber koennte sie nicht finden.

Koennten Sie mir bitte dabei helfen sie zu finden?

Vielen Dank im Voraus,

Atisso

Lösung

Die neueren Toolbox Versionen sind noch mit dieser ADTF 2 Version kompatibel

History

#1 - 2018-05-23 16:28 - hidden

- Project changed from Public Support to 5

- Subject changed from ADTF 2.13.3 to ADTF 2.13.3 old toolboxes downloads

- Status changed from New to In Progress

- Topic set to ADTF::Common

Hallo Atisso,

du kannst genauso gut die neueren Toolbox Versionen für ADTF 2 verwenden,

auch diese sind mit deiner ADTF Version kompatibel.

Hilft dir das weiter?

Bitte gib uns Feedback bis 25.05.2018

Gruß,

Michael

#2 - 2018-05-23 16:28 - hidden

- Status changed from In Progress to Customer Feedback Required
#3 - 2018-05-28 16:23 - hidden

Hallo Atisso,

konnten wir deine Frage beantworten?

Bitte Feedback geben bis spätestens 01.06.2018

Gruß,

Michael

#5 - 2018-06-04 08:27 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Affected Products ADTF Calibration Toolbox 2.3.0, ADTF Device Toolbox 2.3.0, ADTF Display Toolbox 1.6.0, ADTF Video Compression Toolbox

2.3.0 added

- Platform Windows 7 64bit added

#6 - 2018-06-04 09:29 - hidden

- Project changed from 5 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
